收藏
回答

推荐好物圈报错

问题模块 问题类型 插件 AppID 插件版本号 AppID 微信版本 基础库版本
插件 Bug wx56c8f077de74b07c 3.0.0 wxc2edadc87077fa2a 6.5.3 2.0.0



代码:


app.json



 detail.json


 detail.wxml



最后一次编辑于  06-11  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • 王子玉Kathy
    王子玉Kathy
    06-11

    遇到相同问题,

    通过修改开发配置文件 project.config.json 中的基础库版本 libVersion 到2.2.2以上


    问题解决

    06-11
    赞同
    回复 3
    • January
      January
      06-11

      改完之后有遇到这个报错吗

      06-11
      回复
    • 南墙倒
      南墙倒
      06-12

      配置的问题


      06-12
      回复
    • January
      January
      06-14回复南墙倒

      可以说详细一点吗?具体的配置问题

      06-14
      回复